﻿<?xml version="1.0" encoding="utf-8"?>
<Entity>
  <Name LocalizedName="Competitor" OriginalName="Competitor">Competitor</Name>
  <ObjectTypeCode>123</ObjectTypeCode>
  <EntityInfo>
    <entity Name="Competitor">
      <LocalizedNames>
        <LocalizedName description="Competitor" languagecode="1033" />
      </LocalizedNames>
      <LocalizedCollectionNames>
        <LocalizedCollectionName description="Competitors" languagecode="1033" />
      </LocalizedCollectionNames>
      <Descriptions>
        <Description description="Tracks information about an organization competing for the prospects represented by an opportunity." languagecode="1033" />
      </Descriptions>
      <attributes>
        <attribute PhysicalName="A422_IDCode">
          <Type>nvarchar</Type>
          <Name>a422_idcode</Name>
          <LogicalName>a422_idcode</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format>text</Format>
          <MaxLength>20</MaxLength>
          <Length>40</Length>
          <displaynames>
            <displayname description="ID Code" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="CEEB code or Standard Industrial Classification (SIC) code for the organization." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="A422_Temp_State">
          <Type>picklist</Type>
          <Name>a422_temp_state</Name>
          <LogicalName>a422_temp_state</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <AppDefaultValue>-1</AppDefaultValue>
          <optionset Name="a422_temp_state_competitor">
            <OptionSetType>picklist</OptionSetType>
            <IsCustomizable>1</IsCustomizable>
            <displaynames>
              <displayname description="Temp State" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Temporary picklist field used to pass values back and forth with the matching lookup field.  This field does not store data." languagecode="1033" />
            </Descriptions>
            <options />
          </optionset>
          <displaynames>
            <displayname description="Temp State" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Temporary picklist field used to pass values back and forth with the matching lookup field.  This field does not store data." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address1_City">
          <Type>nvarchar</Type>
          <Name>address1_city</Name>
          <LogicalName>address1_city</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>80</MaxLength>
          <Length>160</Length>
          <displaynames>
            <displayname description="City" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="City name for address 1." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address1_Country">
          <Type>nvarchar</Type>
          <Name>address1_country</Name>
          <LogicalName>address1_country</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>80</MaxLength>
          <Length>160</Length>
          <displaynames>
            <displayname description="Country/Region" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Country/region name for address 1." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address1_Fax">
          <Type>nvarchar</Type>
          <Name>address1_fax</Name>
          <LogicalName>address1_fax</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>50</MaxLength>
          <Length>100</Length>
          <displaynames>
            <displayname description="Address 1: Fax" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Fax number for address 1." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address1_Latitude">
          <Type>float</Type>
          <Name>address1_latitude</Name>
          <LogicalName>address1_latitude</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <MinValue>-90</MinValue>
          <MaxValue>90</MaxValue>
          <Accuracy>5</Accuracy>
          <displaynames>
            <displayname description="Address 1: Latitude" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Latitude for address 1." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address1_Line1">
          <Type>nvarchar</Type>
          <Name>address1_line1</Name>
          <LogicalName>address1_line1</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>250</MaxLength>
          <Length>500</Length>
          <displaynames>
            <displayname description="Street 1" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="First line for entering address 1 information." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address1_Line2">
          <Type>nvarchar</Type>
          <Name>address1_line2</Name>
          <LogicalName>address1_line2</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>250</MaxLength>
          <Length>500</Length>
          <displaynames>
            <displayname description="Street 2" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Second line for entering address 1 information." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address1_Line3">
          <Type>nvarchar</Type>
          <Name>address1_line3</Name>
          <LogicalName>address1_line3</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>250</MaxLength>
          <Length>500</Length>
          <displaynames>
            <displayname description="Street 3" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Third line for entering address 1 information." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address1_Longitude">
          <Type>float</Type>
          <Name>address1_longitude</Name>
          <LogicalName>address1_longitude</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <MinValue>-180</MinValue>
          <MaxValue>180</MaxValue>
          <Accuracy>5</Accuracy>
          <displaynames>
            <displayname description="Address 1: Longitude" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Longitude for address 1." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address1_UPSZone">
          <Type>nvarchar</Type>
          <Name>address1_upszone</Name>
          <LogicalName>address1_upszone</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>4</MaxLength>
          <Length>8</Length>
          <displaynames>
            <displayname description="Address 1: UPS Zone" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="United Parcel Service (UPS) zone for address 1." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address2_AddressTypeCode">
          <Type>picklist</Type>
          <Name>address2_addresstypecode</Name>
          <LogicalName>address2_addresstypecode</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <AppDefaultValue>1</AppDefaultValue>
          <optionset Name="competitor_address2_addresstypecode">
            <OptionSetType>picklist</OptionSetType>
            <displaynames>
              <displayname description="Address 2: Address Type" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Type of address for address 2. such as billing, shipping, or primary address." languagecode="1033" />
            </Descriptions>
            <options>
              <option value="1">
                <labels>
                  <label description="Default Value" languagecode="1033" />
                </labels>
              </option>
            </options>
          </optionset>
          <displaynames>
            <displayname description="Address 2: Address Type" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Type of address for address 2. such as billing, shipping, or primary address. " languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address2_City">
          <Type>nvarchar</Type>
          <Name>address2_city</Name>
          <LogicalName>address2_city</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>80</MaxLength>
          <Length>160</Length>
          <displaynames>
            <displayname description="Address 2: City" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="City name for address 2." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address2_Country">
          <Type>nvarchar</Type>
          <Name>address2_country</Name>
          <LogicalName>address2_country</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>80</MaxLength>
          <Length>160</Length>
          <displaynames>
            <displayname description="Address 2: Country/Region" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Country/region name for address 2." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address2_Fax">
          <Type>nvarchar</Type>
          <Name>address2_fax</Name>
          <LogicalName>address2_fax</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>50</MaxLength>
          <Length>100</Length>
          <displaynames>
            <displayname description="Address 2: Fax" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Fax number for address 2." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address2_Latitude">
          <Type>float</Type>
          <Name>address2_latitude</Name>
          <LogicalName>address2_latitude</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <MinValue>-90</MinValue>
          <MaxValue>90</MaxValue>
          <Accuracy>5</Accuracy>
          <displaynames>
            <displayname description="Address 2: Latitude" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Latitude for address 2." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address2_Line1">
          <Type>nvarchar</Type>
          <Name>address2_line1</Name>
          <LogicalName>address2_line1</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>250</MaxLength>
          <Length>500</Length>
          <displaynames>
            <displayname description="Address 2: Street 1" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="First line for entering address 2 information." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address2_Line2">
          <Type>nvarchar</Type>
          <Name>address2_line2</Name>
          <LogicalName>address2_line2</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>250</MaxLength>
          <Length>500</Length>
          <displaynames>
            <displayname description="Address 2: Street 2" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Second line for entering address 2 information." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address2_Line3">
          <Type>nvarchar</Type>
          <Name>address2_line3</Name>
          <LogicalName>address2_line3</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>250</MaxLength>
          <Length>500</Length>
          <displaynames>
            <displayname description="Address 2: Street 3" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Third line for entering address 2 information." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address2_Longitude">
          <Type>float</Type>
          <Name>address2_longitude</Name>
          <LogicalName>address2_longitude</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <MinValue>-180</MinValue>
          <MaxValue>180</MaxValue>
          <Accuracy>5</Accuracy>
          <displaynames>
            <displayname description="Address 2: Longitude" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Longitude for address 2." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Address2_UPSZone">
          <Type>nvarchar</Type>
          <Name>address2_upszone</Name>
          <LogicalName>address2_upszone</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>4</MaxLength>
          <Length>8</Length>
          <displaynames>
            <displayname description="Address 2: UPS Zone" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="United Parcel Service (UPS) zone for address 2." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ExchangeRate">
          <Type>decimal</Type>
          <Name>exchangerate</Name>
          <LogicalName>exchangerate</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <MinValue>1E-10</MinValue>
          <MaxValue>100000000000</MaxValue>
          <Accuracy>10</Accuracy>
          <displaynames>
            <displayname description="Exchange Rate" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Exchange rate for the currency associated with the competitor with respect to the base currency." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ImportSequenceNumber">
          <Type>int</Type>
          <Name>importsequencenumber</Name>
          <LogicalName>importsequencenumber</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format></Format>
          <MinValue>-2147483648</MinValue>
          <MaxValue>2147483647</MaxValue>
          <displaynames>
            <displayname description="Import Sequence Number" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the data import or data migration that created this record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="KeyProduct">
          <Type>nvarchar</Type>
          <Name>keyproduct</Name>
          <LogicalName>keyproduct</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>200</MaxLength>
          <Length>400</Length>
          <displaynames>
            <displayname description="Key Feature(s)" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Key feature(s) of the competitor." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Name">
          <Type>nvarchar</Type>
          <Name>name</Name>
          <LogicalName>name</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <DisplayMask>PrimaryName|ValidForAdvancedFind|ValidForForm|ValidForGrid|RequiredForForm|RequiredForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>100</MaxLength>
          <Length>200</Length>
          <displaynames>
            <displayname description="Organization" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Name of the competitor." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ReportedRevenue">
          <Type>money</Type>
          <Name>reportedrevenue</Name>
          <LogicalName>reportedrevenue</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <MinValue>0</MinValue>
          <MaxValue>100000000000000</MaxValue>
          <Accuracy>2</Accuracy>
          <AccuracySource>2</AccuracySource>
          <displaynames>
            <displayname description="Reported Revenue" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Reported revenue for the competitor." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ReportedRevenue_Base">
          <Type>money</Type>
          <Name>reportedrevenue_base</Name>
          <LogicalName>reportedrevenue_base</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <MinValue>-922337203685477</MinValue>
          <MaxValue>922337203685477</MaxValue>
          <Accuracy>4</Accuracy>
          <AccuracySource>2</AccuracySource>
          <CalculationOf>ReportedRevenue</CalculationOf>
          <displaynames>
            <displayname description="Reported Revenue (Base)" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Base currency equivalent of the reported revenue for the competitor." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ReportingQuarter">
          <Type>int</Type>
          <Name>reportingquarter</Name>
          <LogicalName>reportingquarter</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format></Format>
          <MinValue>0</MinValue>
          <MaxValue>1000000000</MaxValue>
          <displaynames>
            <displayname description="Reporting Quarter" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Fiscal year quarter for the competitor's business." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ReportingYear">
          <Type>int</Type>
          <Name>reportingyear</Name>
          <LogicalName>reportingyear</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format></Format>
          <MinValue>0</MinValue>
          <MaxValue>1000000000</MaxValue>
          <displaynames>
            <displayname description="Reporting Year" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Fiscal year for the competitor's business." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="StockExchange">
          <Type>nvarchar</Type>
          <Name>stockexchange</Name>
          <LogicalName>stockexchange</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>tickersymbol</Format>
          <MaxLength>20</MaxLength>
          <Length>40</Length>
          <displaynames>
            <displayname description="Stock Exchange" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Stock exchange on which the competitor is listed." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="TickerSymbol">
          <Type>nvarchar</Type>
          <Name>tickersymbol</Name>
          <LogicalName>tickersymbol</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>10</MaxLength>
          <Length>20</Length>
          <displaynames>
            <displayname description="Ticker Symbol" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Stock exchange ticker symbol for the competitor." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="YomiName">
          <Type>nvarchar</Type>
          <Name>yominame</Name>
          <LogicalName>yominame</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>active</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>phoneticguide</Format>
          <MaxLength>100</MaxLength>
          <Length>200</Length>
          <YomiOf>Name</YomiOf>
          <displaynames>
            <displayname description="Yomi Name" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Pronunciation of the competitor name, written in phonetic hiragana or katakana characters." languagecode="1033" />
          </Descriptions>
        </attribute>
      </attributes>
      <IsDuplicateCheckSupported>1</IsDuplicateCheckSupported>
      <IsRequiredOffline>0</IsRequiredOffline>
      <IsCollaboration>0</IsCollaboration>
      <AutoRouteToOwnerQueue>0</AutoRouteToOwnerQueue>
      <IsConnectionsEnabled>1</IsConnectionsEnabled>
      <IsDocumentManagementEnabled>0</IsDocumentManagementEnabled>
      <OwnershipTypeMask>OrgOwned</OwnershipTypeMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <IsActivity>0</IsActivity>
      <ActivityTypeMask>CommunicationActivity</ActivityTypeMask>
      <IsActivityParty>0</IsActivityParty>
      <IsReplicated>1</IsReplicated>
      <IsReplicationUserFiltered>1</IsReplicationUserFiltered>
      <IsMailMergeEnabled>0</IsMailMergeEnabled>
      <IsVisibleInMobile>0</IsVisibleInMobile>
      <IsMapiGridEnabled>1</IsMapiGridEnabled>
      <IsReadingPaneEnabled>1</IsReadingPaneEnabled>
      <HasRelatedNotes>True</HasRelatedNotes>
    </entity>
  </EntityInfo>
  <FormXml />
  <SavedQueries />
  <RibbonDiffXml />
  <Strings>
    <Strings ResourceKey="Sales_Description">
      <String languagecode="1033" Comment="">Work with opportunities, organizations, persons, and outreach lists. Maintain information about competitors and manage outreach literature. Create and view quick campaigns.</String>
    </Strings>
  </Strings>
</Entity>